<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 01</title>
</head>
<body>
    
    <!--Esto es un comentario-->
    <p>Esto es un <strong>párrafo</strong> de prueba!!!!</p>


    <h1>hola</h1>
    <h2>hola</h2>
    <h3>hola</h3>
    <h4>hola</h4>
    <h5>hola</h5>
    <h6>hola</h6>

    <span>Esto es un texto en una sola <em>linea</em></span>
    <br>sduhs <!--esto es un salto de linea-->

    <span>Esto es un segundo texto en una sola linea</span>
    <blockquote>Este es un bloque de texto </blockquote>

    <hr>

    <h4>bloque especializante</h4>
    <ul>
        <li>Redes I</li>
        <li>
            <li>Redes II</li>
            
                <h4>Micro Bloque</h4>
                <li>Micro Redes </li>
                <li>Super Redes wifi</li>   
                
         
        </li>
        <li>Redes III</li> 
        </ul> 
        
        <h4>Lista ordenada</h4>
        
         <ol type=" a">
           
            <li>Progra I</li>
            <li>Progra web II</li>
            <li>Progra web III</li>
        </ol>

        <h4>Hipervinculo</h4>
        <p>Si necesitas mas informacion, da clic <a href="https://cucea.udg.mx " target="_blank">Aqui</a></p>
        
     <h4>etiqueta de iamgen</h4>  

        <img src="https://cucea.udg.mx/sites/default/files/logo.jpg" alt="logo udg">
    

    <br><br><br><br><br><br><br><br><br><br><br>

</body>
</html>